@charset "utf-8";

/*####################################################


SP向けは下部に上書き追記


####################################################*/


/*=============================================

領域分け

=============================================*/

.safety {
	font-size: 160%;
	line-height: 180%;
	-webkit-font-smoothing: antialiased;
	font-family: "游ゴシック体", YuGothic, "YuGothic M", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif !important;
}

.safety p,
.safety li,
.safety dt,
.safety dd {
	font-size: 90%;
	font-family: "游ゴシック体", YuGothic, "YuGothic M", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif !important;
}

.safety h1,
.safety h2,
.safety h3,
.safety h4,
.safety a{
	font-family: "游ゴシック体", YuGothic, "YuGothic M", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif !important;
}

.safety .tx_left {
	text-align: left;
}

.safety .sp_tx_left {
	margin: 0;
	padding: 50px 0 0 0;
	text-align: center;
}

.red {color:#ff3300;}


/*=============================================

安心安全対策の内容

=============================================*/

.safety .measures {
	position: relative;
	padding: 40px;
	width: 80%;
	border: 1px dotted #858a8e;
	border-radius: 15px;
}

.safety .measures h3 {
	position: relative;
	margin-left: 100px;
	margin-bottom: 10px;
	font-size: 150%;
	line-height: 170%;
	font-weight: bold;
	color: #5cc888;
}

.safety .measures p {
	margin-left: 100px;
	margin-bottom: 50px;
}

.safety .measures p:last-of-type {
	margin-bottom: 0;
}

.safety .measures h3.measures1:after {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: -100px;
	width: 80px;
	height: 80px;
	background: url(../img/measures1.svg) center center no-repeat;
	background-size: 95%;
	background-color: #5cc888;
	border-radius: 10px;
}

.safety .measures h3.measures2:after {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: -100px;
	width: 80px;
	height: 80px;
	background: url(../img/measures2.svg) center center no-repeat;
	background-size: 95%;
	background-color: #5cc888;
	border-radius: 10px;
}

.safety .measures h3.measures3:after {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: -100px;
	width: 80px;
	height: 80px;
	background: url(../img/measures3.svg) center center no-repeat;
	background-size: 95%;
	background-color: #5cc888;
	border-radius: 10px;
}

.safety .measures h3.measures4:after {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: -100px;
	width: 80px;
	height: 80px;
	background: url(../img/measures4.svg) center center no-repeat;
	background-size: 95%;
	background-color: #5cc888;
	border-radius: 10px;
}

.safety .measures h3.measures5:after {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: -100px;
	width: 80px;
	height: 80px;
	background: url(../img/measures5.svg) center center no-repeat;
	background-size: 95%;
	background-color: #5cc888;
	border-radius: 10px;
}

.safety .measures h3.measures6:after {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: -100px;
	width: 80px;
	height: 80px;
	background: url(../img/measures6.svg) center center no-repeat;
	background-size: 95%;
	background-color: #5cc888;
	border-radius: 10px;
}


.safety .measures h3.measures7:after {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: -100px;
	width: 80px;
	height: 80px;
	background: url(../img/measures7.svg) center center no-repeat;
	background-size: 95%;
	background-color: #5cc888;
	border-radius: 10px;
}


/*=============================================

詳細対応へのリンク

=============================================*/


ul.location {
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	border: 1px solid #858a8e;
}

ul.location li {
	list-style-type: none;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border-right: 1px solid #858a8e;
	-ms-flex-preferred-size: calc(100% / 7);
	flex-basis: calc(100% / 7);
}

ul.location li:last-child {
	border: none;
}

ul.location li a {
	display: block;
	margin: 0;
	padding: 10px 0 35px 0;
	text-align: center;
	background: url(../img/icn_arrow_circle_green_down.svg) center center no-repeat;
	background-size: 14px;
	background-position: center 40px;
	color:#576b65;
}

ul.location li a:hover {
	background-color: #e7eae9;
}



/*=============================================

詳細対応のリスト

=============================================*/

dl.location_measures {
	margin: 0;
	padding: 0;
}

dl.location_measures dt {
	margin: 10px 0 10px 0;
	padding: 0;
	font-size: 120%;
	line-height: 150%;
}

dl.location_measures dd {
	margin: 0;
	padding: 0 0 20px 0;
}

dl.location_measures li {
	position: relative;
	margin: 0;
	padding: 0 0 0 20px;
}

dl.location_measures li:after {
	content: "・";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
}


/*=============================================

スマホ向け調整

=============================================*/

@media all and (max-width: 900px) {


/*SPでは左揃え*/
.safety .sp_tx_left {
	text-align: left;
}


/*安心安全対策の内容*/

.safety .measures {
	padding: 20px;
	width: 100%;
}

/*対策アイコンの大きさ*/

.safety .measures h3 {
	margin-left: 80px;
	font-size: 140%;
	line-height: 130%;
}

.safety .measures p {
	margin-left: 80px;
}

.safety .measures h3.measures1:after {
	left: -80px;
	width: 70px;
	height: 70px;
}

.safety .measures h3.measures2:after {
	left: -80px;
	width: 70px;
	height: 70px;
}

.safety .measures h3.measures3:after {
	left: -80px;
	width: 70px;
	height: 70px;
}

.safety .measures h3.measures4:after {
	left: -80px;
	width: 70px;
	height: 70px;
}

.safety .measures h3.measures5:after {
	left: -80px;
	width: 70px;
	height: 70px;
}

.safety .measures h3.measures6:after {
	left: -80px;
	width: 70px;
	height: 70px;
}


.safety .measures h3.measures7:after {
	left: -80px;
	width: 70px;
	height: 70px;
}


/*詳細対応へのリンクの文字サイズ*/
ul.location li a {
	font-size: 85%;
}

}


/*以上*/